@charset "UTF-8";
/* ########### 359px以下 ########### */
@media (max-width: 359px) {
  .site h1 {
    margin-top: 2px;
  }
}
/* ########### 599px以下 ########### */
@media (max-width: 599px) {
  /* ナビゲーション */
  .menu li a {
    padding: 10px 7px;
    font-size: 11px;
  }

  /*イメージ*/
  .img {
    float: left;
    width: 48%;
    padding: 0 1.0%;
    margin-bottom: 10px;
  }
}
/* ########### 767px以下 ########### */
@media (max-width: 767px) {
  /* ヘッダー  */
  header {
    padding-top: 5px;
    padding-bottom: 10px;
  }
  header .header-inner {
    border-bottom: 3px solid #ffdd00;
  }

  .swiper-container .swiper-button-prev {
    display: none;
  }
  .swiper-container .swiper-button-next {
    display: none;
  }
  .swiper-container .swiper-pagination {
    bottom: 0px !important;
  }
	/* カレンダー */
	.tel {
		font-size: 0.68rem;
		width: 65%;
		padding: 20px 5px 0;
		margin: 10px 0 16px 0;
		line-height: 1.4;
		}
	
	.tel a {
		font-size: 1.6rem;
	}
	
	.header_layout {
		flex-wrap: nowrap;
	}
	
	.calendar img {
		margin: 10px 0 10px 10px;
	}
	
  /* トグルボタン */
  #menubtn {
    border: none;
    background-color: #fff;
    position: absolute;
    top: 40px;
    right: 10px;
    cursor: pointer;
  }
  #menubtn:hover {
    background-color: #fff;
  }
  #menubtn:focus {
    outline: none;
  }
  #menubtn i {
    color: #888;
    font-size: 1.4em;
  }
  #menubtn span {
    display: inline-block;
    text-indent: -9999px;
  }

  /* ナビゲーション(縦並び)  */
  #menu {
    display: none;
  }

  .menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .menu li a {
    display: block;
    padding: 10px 15px;
    color: #531f11;
    background-color: #fff;
    font-size: 0.9em;
    text-decoration: none;
    border-bottom: dotted 1px #ccc;
  }
  .menu li a:hover {
    background-color: #ffdd00;
  }

  /* ニュース */
  .news h2 {
    font-size: 1.3em;
  }
  .news .moreBtn {
    font-size: 1.0em;
    margin-top: -3em;
  }
  .news ul li {
    font-size: 1.0em;
  }
  .news .category {
    float: none;
  }
  .news .newsText {
    padding: 10px 0 0 0;
  }

  /* about */
  .about h2 {
    font-size: 1.3em;
  }
	
	.top_title {
		display: inline-block;
	}
	
  .about .buttonInner .button {
    width: 90%;
    margin-bottom: 20px;
  }
  .about .buttonInner a {
    padding: 3%;
  }

  /* content */
  .content h3 {
    font-size: 1.2em;
  }
  .content h4 {
    font-size: 1.1em;
  }
  .content .buttonInner .button {
    width: 100%;
    margin-bottom: 10px;
  }
  .content .buttonInner a {
    padding: 3%;
  }
  .content .buttonInner .yellow {
    width: 90%;
  }

  .share {
    text-align: center;
  }
}
/* ########### 767px以下600以上 ########### */
@media screen and (min-width: 600px) and (max-width: 767px) {
  /*イメージ*/
  .imgContainer .img {
    float: left;
    width: 23.8%;
    padding: 0 0.6%;
  }
}
/* ########### 768px以上 ########### */
@media (min-width: 768px) {
  header {
    margin-bottom: 15px;
    /* ナビゲーション */
  }
  header .header-inner:after {
    content: "";
    display: block;
    clear: both;
  }
  header .head {
    float: left;
    width: auto;
  }
  header #menubtn {
    display: none;
  }
  header #menu {
    display: block !important;
  }
  header .gNav {
    width: 100%;
    background-color: #ffdd00;
    margin: 0 0 15px;
    padding: 0;
  }
  header .menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  header .menu ul li {
    width: 25%;
  }
  header .menu li a {
    display: block;
    text-align: center;
    color: #531f11;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
    line-height: 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  header .menu li a:before {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  header .menu li a:after {
    position: absolute;
    z-index: -1;
    display: block;
    content: '';
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
  }
  header .menu li a:hover {
    background-color: #f7e883;
  }
  header .menu ul:after {
    content: "";
    display: block;
    clear: both;
  }
  header .menu li {
    float: left;
    width: auto;
  }
  header .border {
    border: 3px solid #ececec;
    width: 100%;
    margin: 15px auto 0;
  }

  /*イメージ*/
  .imgContainer .img {
    float: left;
    width: 23.8%;
    padding: 0 0.6%;
  }

  /*キイロボタン２つ並び*/
  .about .buttonWrapper .buttonInner .button {
    width: 45%;
    font-size: 1.1em;
    margin: 0 2% 2% 0;
  }
  .about .buttonWrapper .buttonInner .button:nth-child(even) {
    margin-right: 0;
  }
  .about .buttonWrapper .buttonInner .button a {
    padding: 3%;
  }

  .content .buttonInner .button {
    width: 45%;
    font-size: 1.1em;
    padding: 1.3%;
  }
  .content .buttonWrapper .buttonInner .button {
    width: 45%;
    font-size: 1.2em;
    margin: 0 2% 2% 0;
    padding: 1.8%;
  }
  .content .buttonWrapper .buttonInner .button:nth-child(even) {
    margin-right: 0;
  }
}
/* ########### 960px以上 ########### */
@media (min-width: 960px) {
  .header-inner,
  .mainBnr,
  .newsWrapper,
  .menu,
  .about,
  .contentInner,
  .shareWrapper,
  .footer-inner {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
  }
}

/*# sourceMappingURL=responsive.css.map */

/*
     FILE ARCHIVED ON 18:57:17 Oct 31, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:08:43 Aug 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.767
  exclusion.robots: 0.064
  exclusion.robots.policy: 0.049
  esindex: 0.013
  cdx.remote: 21.864
  LoadShardBlock: 118.444 (3)
  PetaboxLoader3.datanode: 127.193 (4)
  PetaboxLoader3.resolve: 1692.231 (2)
  load_resource: 1709.47
*/